﻿/* IE overrides */
@media screen,print
{
	body { font-size: 0.7em; }
	table.form td input, table.form td select, table.form .button { border: 2px solid; }
	table.vouchers tr.totals td { border-top-width: 0px; }
	.content table.columns td.column { width: 100%; }
	.content table.columns * { white-space: nowrap; }
}